<?xml version="1.0" encoding="utf-8"?>
<unixml format="unixml_cz" verze="1.1">
  <typ_souboru>SOUPIS_PRACI</typ_souboru>
  <rozsah_exportu>CELA_STAVBA</rozsah_exportu>
  <zdroj>KROS</zdroj>
  <stavba>
    <kod_stavby>CHEM-22-13-VZ</kod_stavby>
    <nazev_stavby>SO-01 - Mokřad 1 v k.ú. Sedlec u Lanžova - část 1</nazev_stavby>
    <verejna_zakazka>ANO</verejna_zakazka>
    <datum>08.02.2023</datum>
    <misto></misto>
    <oblast></oblast>
    <zpracoval></zpracoval>
    <objednatel></objednatel>
    <projektant></projektant>
    <zhotovitel></zhotovitel>
    <investor></investor>
    <cc></cc>
    <kso></kso>
    <cpv></cpv>
    <cpa></cpa>
    <poznamka>CS ÚRS 2022 02</poznamka>
    <nastaveni>
      <typ_vystavby>NEBYTOVA</typ_vystavby>
      <prenaset_dph>NE</prenaset_dph>
      <sazby_dph>
        <snizena_dph>15,00</snizena_dph>
        <zakladni_dph>21,00</zakladni_dph>
      </sazby_dph>
      <zaokrouhleni_rozpocet>
        <jednotkova_cena>0,01</jednotkova_cena>
        <mnozstvi>0,001</mnozstvi>
        <celkova_cena>0,01</celkova_cena>
        <zaokrouhlovat_procentualni_prirazky>NE</zaokrouhlovat_procentualni_prirazky>
        <zaokrouhlovat_vymery_vykazu_vymer>ANO</zaokrouhlovat_vymery_vykazu_vymer>
      </zaokrouhleni_rozpocet>
      <zaokrouhleni_kryci_list>
        <zaokrouhleni>0,01</zaokrouhleni>
        <zaokrouhleni_dph>0,01</zaokrouhleni_dph>
        <zpusob_zaokrouhleni_dph>MATEMATICKY</zpusob_zaokrouhleni_dph>
      </zaokrouhleni_kryci_list>
      <mena>
        <mena_rozpocet>CZK</mena_rozpocet>
      </mena>
      <skupina_objektu>NE</skupina_objektu>
    </nastaveni>
    <souhrnny_list />
    <kryci_list>
      <merne_jednotky />
    </kryci_list>
    <objekty>
      <objekt>
        <kod_objektu>SO_1-1</kod_objektu>
        <nazev_objektu>Mokřad 1</nazev_objektu>
        <typ_zakazky>STAVEBNI_OBJEKT</typ_zakazky>
        <datum>07.02.2023</datum>
        <misto></misto>
        <zpracoval></zpracoval>
        <objednatel></objednatel>
        <projektant></projektant>
        <zhotovitel></zhotovitel>
        <cc></cc>
        <kso></kso>
        <cpv></cpv>
        <cpa></cpa>
        <poznamka></poznamka>
        <nastaveni>
          <typ_vystavby>NEBYTOVA</typ_vystavby>
          <prenaset_dph>NE</prenaset_dph>
        </nastaveni>
        <kryci_list>
          <merne_jednotky />
        </kryci_list>
        <zdroje>
          <zdroje_dily>
            <zdroj_dil>
              <kod_dilu>001</kod_dilu>
              <nazev_dilu>Zemní práce</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
            <zdroj_dil>
              <kod_dilu>099</kod_dilu>
              <nazev_dilu>Přesun hmot HSV</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
          </zdroje_dily>
          <zdroje_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>115001102</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Převedení vody potrubím DN přes 100 do 150</plny_popis_polozky>
              <merna_jednotka>m</merna_jednotka>
              <jednotkova_hmotnost>0,00787</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>115101201</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Čerpání vody na dopravní výšku do 10 m průměrný přítok do 500 l/min</plny_popis_polozky>
              <merna_jednotka>hod</merna_jednotka>
              <jednotkova_hmotnost>0,00003</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>115101301</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Pohotovost čerpací soupravy pro dopravní výšku do 10 m přítok do 500 l/min</plny_popis_polozky>
              <merna_jednotka>den</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>121151123</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Sejmutí ornice plochy přes 500 m2 tl vrstvy do 200 mm strojně</plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>122351106</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Odkopávky a prokopávky nezapažené v hornině třídy těžitelnosti II skupiny 4 objem do 5000 m3 strojně</plny_popis_polozky>
              <merna_jednotka>m3</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>127751113</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Vykopávky pod vodou v hornině třídy těžitelnosti I a II skupiny 1 až 4 tl vrstvy přes 0,5 m objem přes 5000 m3 strojně</plny_popis_polozky>
              <merna_jednotka>m3</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>171203111</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Uložení a hrubé rozhrnutí výkopku bez zhutnění v rovině a ve svahu do 1:5</plny_popis_polozky>
              <merna_jednotka>m3</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>181151332</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Plošná úprava terénu přes 500 m2 zemina skupiny 1 až 4 nerovnosti přes 150 do 200 mm ve svahu přes 1:5 do 1:2</plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>998231311</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Přesun hmot pro sadovnické a krajinářské úpravy vodorovně do 5000 m</plny_popis_polozky>
              <merna_jednotka>t</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
          </zdroje_konstrukce>
          <zdroje_materialy />
        </zdroje>
        <figury />
        <dily>
          <dil>
            <kod_dilu>001</kod_dilu>
            <dily></dily>
            <polozky>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>115001102</kod_polozky>
                <cislo_polozky>1</cislo_polozky>
                <mnozstvi>50,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>115101201</kod_polozky>
                <cislo_polozky>2</cislo_polozky>
                <mnozstvi>200,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>115101301</kod_polozky>
                <cislo_polozky>3</cislo_polozky>
                <mnozstvi>20,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>121151123</kod_polozky>
                <cislo_polozky>4</cislo_polozky>
                <mnozstvi>3259,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>122351106</kod_polozky>
                <cislo_polozky>5</cislo_polozky>
                <mnozstvi>3256,20</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>127751113</kod_polozky>
                <cislo_polozky>6</cislo_polozky>
                <mnozstvi>3137,40</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>171203111</kod_polozky>
                <cislo_polozky>7</cislo_polozky>
                <mnozstvi>7045,40</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>181151332</kod_polozky>
                <cislo_polozky>8</cislo_polozky>
                <mnozstvi>3799,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
            </polozky>
          </dil>
          <dil>
            <kod_dilu>099</kod_dilu>
            <dily></dily>
            <polozky>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>998231311</kod_polozky>
                <cislo_polozky>1</cislo_polozky>
                <mnozstvi>0,581</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
            </polozky>
          </dil>
        </dily>
        <polozky></polozky>
        <objekty></objekty>
      </objekt>
      <objekt>
        <kod_objektu>SO_1-1-1</kod_objektu>
        <nazev_objektu>Mokřad 1 - zatravnění</nazev_objektu>
        <typ_zakazky>STAVEBNI_OBJEKT</typ_zakazky>
        <datum>07.02.2023</datum>
        <misto></misto>
        <zpracoval></zpracoval>
        <objednatel></objednatel>
        <projektant></projektant>
        <zhotovitel></zhotovitel>
        <cc></cc>
        <kso></kso>
        <cpv></cpv>
        <cpa></cpa>
        <poznamka></poznamka>
        <nastaveni>
          <typ_vystavby>NEBYTOVA</typ_vystavby>
          <prenaset_dph>NE</prenaset_dph>
        </nastaveni>
        <kryci_list>
          <merne_jednotky />
        </kryci_list>
        <zdroje>
          <zdroje_dily>
            <zdroj_dil>
              <kod_dilu>001</kod_dilu>
              <nazev_dilu>Zemní práce</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
          </zdroje_dily>
          <zdroje_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>111103203</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Kosení ve vegetačním období travního porostu hustého</plny_popis_polozky>
              <merna_jednotka>ha</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>181451122</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Založení lučního trávníku výsevem pl přes 1000 m2 ve svahu přes 1:5 do 1:2</plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>183403152</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Obdělání půdy vláčením v rovině a svahu do 1:5</plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>183403153</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Obdělání půdy hrabáním v rovině a svahu do 1:5</plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>183403161</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Obdělání půdy válením v rovině a svahu do 1:5</plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
          </zdroje_konstrukce>
          <zdroje_materialy>
            <zdroj_material>
              <kod_polozky>00572472</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>osivo směs travní krajinná-rovinná</plny_popis_polozky>
              <merna_jednotka>kg</merna_jednotka>
              <jednotkova_hmotnost>0,001</jednotkova_hmotnost>
              <cenova_soustava></cenova_soustava>
            </zdroj_material>
          </zdroje_materialy>
        </zdroje>
        <figury />
        <dily>
          <dil>
            <kod_dilu>001</kod_dilu>
            <dily></dily>
            <polozky>
              <polozka>
                <typ_vety>M</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>00572472</kod_polozky>
                <cislo_polozky>1</cislo_polozky>
                <mnozstvi>148,08</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>111103203</kod_polozky>
                <cislo_polozky>2</cislo_polozky>
                <mnozstvi>0,494</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>181451122</kod_polozky>
                <cislo_polozky>3</cislo_polozky>
                <mnozstvi>4936,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>183403152</kod_polozky>
                <cislo_polozky>4</cislo_polozky>
                <mnozstvi>4936,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>183403153</kod_polozky>
                <cislo_polozky>5</cislo_polozky>
                <mnozstvi>4936,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>183403161</kod_polozky>
                <cislo_polozky>6</cislo_polozky>
                <mnozstvi>4936,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
            </polozky>
          </dil>
        </dily>
        <polozky></polozky>
        <objekty></objekty>
      </objekt>
      <objekt>
        <kod_objektu>SO_1-2</kod_objektu>
        <nazev_objektu>Interakční prvek IP2 (zatravnění)</nazev_objektu>
        <typ_zakazky>STAVEBNI_OBJEKT</typ_zakazky>
        <datum>07.02.2023</datum>
        <misto></misto>
        <zpracoval></zpracoval>
        <objednatel></objednatel>
        <projektant></projektant>
        <zhotovitel></zhotovitel>
        <cc></cc>
        <kso></kso>
        <cpv></cpv>
        <cpa></cpa>
        <poznamka></poznamka>
        <nastaveni>
          <typ_vystavby>NEBYTOVA</typ_vystavby>
          <prenaset_dph>NE</prenaset_dph>
        </nastaveni>
        <kryci_list>
          <merne_jednotky />
        </kryci_list>
        <zdroje>
          <zdroje_dily>
            <zdroj_dil>
              <kod_dilu>001</kod_dilu>
              <nazev_dilu>Zemní práce</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
          </zdroje_dily>
          <zdroje_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>111103203</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Kosení ve vegetačním období travního porostu hustého</plny_popis_polozky>
              <merna_jednotka>ha</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>181451122</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Založení lučního trávníku výsevem pl přes 1000 m2 ve svahu přes 1:5 do 1:2</plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>183403152</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Obdělání půdy vláčením v rovině a svahu do 1:5</plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>183403153</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Obdělání půdy hrabáním v rovině a svahu do 1:5</plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>183403161</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Obdělání půdy válením v rovině a svahu do 1:5</plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
          </zdroje_konstrukce>
          <zdroje_materialy>
            <zdroj_material>
              <kod_polozky>00572472</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>osivo směs travní krajinná-rovinná</plny_popis_polozky>
              <merna_jednotka>kg</merna_jednotka>
              <jednotkova_hmotnost>0,001</jednotkova_hmotnost>
              <cenova_soustava></cenova_soustava>
            </zdroj_material>
          </zdroje_materialy>
        </zdroje>
        <figury />
        <dily>
          <dil>
            <kod_dilu>001</kod_dilu>
            <dily></dily>
            <polozky>
              <polozka>
                <typ_vety>M</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>00572472</kod_polozky>
                <cislo_polozky>1</cislo_polozky>
                <mnozstvi>22,38</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>111103203</kod_polozky>
                <cislo_polozky>2</cislo_polozky>
                <mnozstvi>0,075</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>181451122</kod_polozky>
                <cislo_polozky>3</cislo_polozky>
                <mnozstvi>746,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>183403152</kod_polozky>
                <cislo_polozky>4</cislo_polozky>
                <mnozstvi>746,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>183403153</kod_polozky>
                <cislo_polozky>5</cislo_polozky>
                <mnozstvi>746,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>183403161</kod_polozky>
                <cislo_polozky>6</cislo_polozky>
                <mnozstvi>746,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
            </polozky>
          </dil>
        </dily>
        <polozky></polozky>
        <objekty></objekty>
      </objekt>
      <objekt>
        <kod_objektu>SO_1-3</kod_objektu>
        <nazev_objektu>Zatravnění C25</nazev_objektu>
        <typ_zakazky>STAVEBNI_OBJEKT</typ_zakazky>
        <datum>07.02.2023</datum>
        <misto></misto>
        <zpracoval></zpracoval>
        <objednatel></objednatel>
        <projektant></projektant>
        <zhotovitel></zhotovitel>
        <cc></cc>
        <kso></kso>
        <cpv></cpv>
        <cpa></cpa>
        <poznamka></poznamka>
        <nastaveni>
          <typ_vystavby>NEBYTOVA</typ_vystavby>
          <prenaset_dph>NE</prenaset_dph>
        </nastaveni>
        <kryci_list>
          <merne_jednotky />
        </kryci_list>
        <zdroje>
          <zdroje_dily>
            <zdroj_dil>
              <kod_dilu>001</kod_dilu>
              <nazev_dilu>Zemní práce</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
          </zdroje_dily>
          <zdroje_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>111103203</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Kosení ve vegetačním období travního porostu hustého</plny_popis_polozky>
              <merna_jednotka>ha</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>181451122</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Založení lučního trávníku výsevem pl přes 1000 m2 ve svahu přes 1:5 do 1:2</plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>183403152</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Obdělání půdy vláčením v rovině a svahu do 1:5</plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>183403153</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Obdělání půdy hrabáním v rovině a svahu do 1:5</plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>183403161</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Obdělání půdy válením v rovině a svahu do 1:5</plny_popis_polozky>
              <merna_jednotka>m2</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
          </zdroje_konstrukce>
          <zdroje_materialy>
            <zdroj_material>
              <kod_polozky>00572472</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>osivo směs travní krajinná-rovinná</plny_popis_polozky>
              <merna_jednotka>kg</merna_jednotka>
              <jednotkova_hmotnost>0,001</jednotkova_hmotnost>
              <cenova_soustava></cenova_soustava>
            </zdroj_material>
          </zdroje_materialy>
        </zdroje>
        <figury />
        <dily>
          <dil>
            <kod_dilu>001</kod_dilu>
            <dily></dily>
            <polozky>
              <polozka>
                <typ_vety>M</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>00572472</kod_polozky>
                <cislo_polozky>1</cislo_polozky>
                <mnozstvi>11,25</mnozstvi>
                <typ_mnozstvi>VV</typ_mnozstvi>
                <vykaz_vymer>
                  <soucet_radku>NE</soucet_radku>
                  <radky_vykazu_vymer>
                    <radek_vykazu_vymer>
                      <typ_radku>VYRAZ</typ_radku>
                      <vyraz>(375)*0,03</vyraz>
                      <kod_figury></kod_figury>
                      <prevzit_mnozstvi>NE</prevzit_mnozstvi>
                    </radek_vykazu_vymer>
                    <radek_vykazu_vymer>
                      <typ_radku>SOUCET</typ_radku>
                      <vyraz>Součet</vyraz>
                      <kod_figury></kod_figury>
                      <prevzit_mnozstvi>ANO</prevzit_mnozstvi>
                    </radek_vykazu_vymer>
                  </radky_vykazu_vymer>
                </vykaz_vymer>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>111103203</kod_polozky>
                <cislo_polozky>2</cislo_polozky>
                <mnozstvi>0,038</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>181451122</kod_polozky>
                <cislo_polozky>3</cislo_polozky>
                <mnozstvi>375,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>183403152</kod_polozky>
                <cislo_polozky>4</cislo_polozky>
                <mnozstvi>375,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>183403153</kod_polozky>
                <cislo_polozky>5</cislo_polozky>
                <mnozstvi>375,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>183403161</kod_polozky>
                <cislo_polozky>6</cislo_polozky>
                <mnozstvi>375,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
            </polozky>
          </dil>
        </dily>
        <polozky></polozky>
        <objekty></objekty>
      </objekt>
      <objekt>
        <kod_objektu>SO_1-4</kod_objektu>
        <nazev_objektu>VON (společné pro všechny prvky)</nazev_objektu>
        <typ_zakazky>STAVEBNI_OBJEKT</typ_zakazky>
        <datum>07.02.2023</datum>
        <misto></misto>
        <zpracoval></zpracoval>
        <objednatel></objednatel>
        <projektant></projektant>
        <zhotovitel></zhotovitel>
        <cc></cc>
        <kso></kso>
        <cpv></cpv>
        <cpa></cpa>
        <poznamka></poznamka>
        <nastaveni>
          <typ_vystavby>NEBYTOVA</typ_vystavby>
          <prenaset_dph>NE</prenaset_dph>
        </nastaveni>
        <kryci_list>
          <merne_jednotky />
        </kryci_list>
        <zdroje>
          <zdroje_dily>
            <zdroj_dil>
              <kod_dilu>V01</kod_dilu>
              <nazev_dilu>Průzkumné, geodetické a projektové práce</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
            <zdroj_dil>
              <kod_dilu>V03</kod_dilu>
              <nazev_dilu>Zařízení staveniště</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
            <zdroj_dil>
              <kod_dilu>V09</kod_dilu>
              <nazev_dilu>Ostatní náklady</nazev_dilu>
              <typ_dilu>HSV</typ_dilu>
            </zdroj_dil>
          </zdroje_dily>
          <zdroje_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>011324000</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Archeologický průzkum</plny_popis_polozky>
              <merna_jednotka>Kč</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>012103000</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Geodetické práce před výstavbou</plny_popis_polozky>
              <merna_jednotka>Kč</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>012303000</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Geodetické práce po výstavbě</plny_popis_polozky>
              <merna_jednotka>Kč</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>013254000</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Dokumentace skutečného provedení stavby 3x zaměření + CD</plny_popis_polozky>
              <merna_jednotka>Kč</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>030001000</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Zařízení staveniště</plny_popis_polozky>
              <merna_jednotka>Kč</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
            <zdroj_konstrukce>
              <kod_polozky>090001111</kod_polozky>
              <zkraceny_popis_polozky></zkraceny_popis_polozky>
              <plny_popis_polozky>Publicita projektu - informační voděodolné cedule zhotovení a instalace informační dočasné v průběhu výstavby a trvalé po dokončení</plny_popis_polozky>
              <merna_jednotka>kpl</merna_jednotka>
              <jednotkova_hmotnost>0,00</jednotkova_hmotnost>
              <jednotkova_sut>0,00</jednotkova_sut>
              <jednotkove_normohodiny>0,00</jednotkove_normohodiny>
              <poznamka_k_souboru_cen></poznamka_k_souboru_cen>
              <cenova_soustava></cenova_soustava>
            </zdroj_konstrukce>
          </zdroje_konstrukce>
          <zdroje_materialy />
        </zdroje>
        <figury />
        <dily>
          <dil>
            <kod_dilu>V01</kod_dilu>
            <dily></dily>
            <polozky>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>011324000</kod_polozky>
                <cislo_polozky>1</cislo_polozky>
                <mnozstvi>1,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>012103000</kod_polozky>
                <cislo_polozky>2</cislo_polozky>
                <mnozstvi>1,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>012303000</kod_polozky>
                <cislo_polozky>3</cislo_polozky>
                <mnozstvi>1,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>013254000</kod_polozky>
                <cislo_polozky>4</cislo_polozky>
                <mnozstvi>1,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
            </polozky>
          </dil>
          <dil>
            <kod_dilu>V03</kod_dilu>
            <dily></dily>
            <polozky>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>030001000</kod_polozky>
                <cislo_polozky>1</cislo_polozky>
                <mnozstvi>1,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
            </polozky>
          </dil>
          <dil>
            <kod_dilu>V09</kod_dilu>
            <dily></dily>
            <polozky>
              <polozka>
                <typ_vety>K</typ_vety>
                <typ_polozky>HSV</typ_polozky>
                <kod_polozky>090001111</kod_polozky>
                <cislo_polozky>1</cislo_polozky>
                <mnozstvi>1,00</mnozstvi>
                <typ_mnozstvi>ZADANE</typ_mnozstvi>
                <jednotkova_cena>0,00</jednotkova_cena>
                <jednotkova_cena_dodavky>0,00</jednotkova_cena_dodavky>
                <typ_sazby_dph>ZAKLADNI</typ_sazby_dph>
                <poznamka_polozky></poznamka_polozky>
                <uzivatelske_zarazeni></uzivatelske_zarazeni>
              </polozka>
            </polozky>
          </dil>
        </dily>
        <polozky></polozky>
        <objekty></objekty>
      </objekt>
    </objekty>
    <firmy />
  </stavba>
</unixml>